.news_main{
font-size:14px;
line-height: 1.8em;
margin:0 10px 5px 10px;
word-wrap: break-word;
overflow:hidden;
}
.news_main a{/*リンクされた文字*/
color:#FF1D7E;
font-style:normal;
text-decoration:underline;
}
.news_main a:link {/*未訪問のリンク*/
color:#FF1D7E;
font-style:normal;
text-decoration:underline;
}
.news_main a:visited {/*訪問後のリンク*/
color:#666666;
text-decoration:underline;
}
.news_main a:hover {/*マウスをのせたとき*/
color:#000000;
font-style:normal;
text-decoration:underline;
}
.news_main a:active {/*クリック中*/
text-decoration:none;
}
.news_pic {
text-align:center;
margin:10px 0;
}
.news_main pre {
white-space: pre;           /* CSS 2.0 */
white-space: pre-wrap;      /* CSS 2.1 */
white-space: pre-line;      /* CSS 3.0 */
white-space: -pre-wrap;     /* Opera 4-6 */
white-space: -o-pre-wrap;   /* Opera 7 */
white-space: -moz-pre-wrap; /* Mozilla */
white-space: -hp-pre-wrap;  /* HP Printers */
word-wrap: break-word;      /* IE 5+ */
}
.news_youtube {
position: relative;
margin: 20px 0;
padding-bottom: 56.25%;
padding-top: 30px;
overflow: hidden;
max-width: 100%;
height: auto;
}
.news_youtube iframe, .news_youtube object, .news_youtube embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/*----------------------------------------
News Thumbnail
----------------------------------------*/
/*PC*/
#newsImageGallery{
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
	align-items:flex-start;
}
#newsImageGallery a{
	width:140px;
	height:140px;
	display:flex;
	justify-content:center;
	align-items:flex-start;
	box-sizing:border-box;
	margin:0.1rem;
	overflow:hidden;
	background-color:#000;
		border:solid 1px #ccc;
}
#newsImageGallery img{
	width:100%;
}
#newsImageGallery:after{
	content:'';
	display:block;
	clear:both;
}
/* SP */
@media screen and (min-width: 320px) and (max-width: 540px){
	#newsImageGallery a{
		width:65px;
		height:65px;
		display:flex;
		justify-content:center;
		align-items:flex-start;
		box-sizing:border-box;
		margin:0.1rem;
		overflow:hidden;
		background-color:#000;
		border:solid 1px #ccc;
	}
}
